/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
html,body{height:100%;}
/*.right{float:right!important;}*/
.left{float:left!important}
.rtl{direction:rtl; text-align:right;}
#menu-button, #menu-button.click{display:none; width:18px; height:18px; position:absolute; top:-25px; left:0px; background:url(../images/menu.png) top left no-repeat; padding-left:22px; cursor:pointer; color:#D42745; font-size:12px;}
#menu-button:hover, #menu-button.click{background-position:bottom left; color:#999999;}

#menu{background-color:#E8E8E8;}
#menu ul{margin:0px;}
#menu li a { padding: 8px;  display: block;  color: #000000;   text-decoration: none; text-align:center; font-size:13px;}
#main {width:100%;  background: #fff; z-index: 5;  position: relative;  overflow:auto; overflow-x:hidden; height:100%;
    -webkit-box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
        moz-box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
          o-box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
            box-shadow:  -5px 0px 4px 0px rgba(0, 0, 0, 0.2);
}
#menu {float:left; width: 200px;   height: 100%; position: fixed; overflow:auto ; z-index:4; display:none;}
#menu li { background:#FFBB0C;border-bottom: 1px solid #E59E00; color: #000000; direction:rtl; text-align:right; margin-bottom:0px;}
#menu li a:hover,#menu li .current {background-color:#E59E00; color: #000000;}
#menu li ul{width:100%; margin:0px;}
#menu li ul li{background:#00407a;border-bottom: 1px solid #002f5a;}
#menu li ul li a:hover,#menu li ul li .current {background-color:#00407a; color: #ffffff;}
	
#header{padding-top:25px; position:absolute; top:0px; width:100%; z-index:1;}
#logo{ direction:rtl;}
#logo a{width:219px; height:65px; background:url(../images/logo.png) no-repeat; margin-top:24px; display:block;}
.logo_bg{background-color:#D42745; width:100%; height:110px; position:absolute; z-index:-1; top:0px;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;
border-left:2px solid #ffffff;}

.call{text-align:left; font-size:16px; margin-top:30px;}
.call span{font-size:40px;font-family:"amaranthregular", sans-serif; font-weight:bold;}
.call em{ position:relative; top:0.23em; margin-right:3px; }
.call_bg{ height:58px; background-color:#FFBB0C; width:120%;  left:-400px; position:absolute; z-index:-2; top:12px; opacity: 0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  filter: alpha(opacity=80);}
.nav_bg{ height:28px; background-color:#FFBB0C; width:120%;  left:-400px; position:absolute; z-index:-2; top:72px; opacity: 0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  filter: alpha(opacity=80);}

#language{display:block; clear:both; direction:rtl; text-align:left; margin-bottom:0px;}
#language:after {content: "\0020";display: block;height: 0;clear: both;visibility: hidden;}
#language a{text-decoration:none;}
#login{float:left;}
#top-links{top:-20px;left:10px; position:absolute;}

/* Main Navigation
==========================*/
.selectnav {display: none; cursor: pointer; width: 100%; padding: 8px; height: 37px; float: left; font-size: 14px;}
#navigation {float: left; position:relative; margin-bottom:-3px; margin-top:17px;}
#navigation ul, #navigation li {list-style:none; padding:0; margin:0; display:inline;}
#navigation ul li{float:right; position:relative;}

#navigation ul li a { 
	display: inline-block;
	color: #333333;
	padding: 0px 6px 6px 6px;
	margin: 0 0px;
	text-decoration: none;
	font-size: 13px;
	border-bottom: 2px solid transparent;
	transition: border-bottom 0.2s linear;      -moz-transition: border-bottom 0.2s linear;    /* FF3.7+ */      -o-transition: border-bottom 0.2s linear;      /* Opera 10.5 */      -webkit-transition: border-bottom 0.2s linear; /* Saf3.2+, Chrome */
}
#navigation ul li:after{
	content: "+";
	color:#808080;
	}
#navigation ul li:last-child:after{
	content: "";
	}
#navigation ul li:last-child a{
	padding-left:0px;
	}

#navigation ul li a:hover{
	border-bottom: 2px solid #555;
}

#navigation ul ul {
	opacity: 0; 
	margin: -2px 0 0 5px;
  	filter: alpha(opacity=0); 
	position: absolute;
	top:-99999px; 
	left: 0;
	background: #fff;
	border: 1px solid #dddddd;
	border-top: 2px solid #555;
	z-index: 999;
}

#navigation ul ul li a:hover {
	border-bottom: 1px solid #ddd;
}

#navigation ul ul li a {
	padding: 8px 0;
	display: block;
	width: 150px;
	margin: 0 16px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid transparent;
}

#navigation ul ul ul { 
	position:absolute; 
	top:-99999px; 
	left:100%; 
	opacity: 0;
	margin: -3px 0 0 0;
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #dddddd !important;
	border-top: 1px solid transparent;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background: #fff border: 0; }
#navigation ul li:hover > a {color: #444;}
#navigation ul ul li:hover > a {border-top: 1px solid transparent; color: #444;}
#current {  color: #000000 !important; border-bottom: 2px solid #D42745 !important;}

/* IE Dropdown Fix
==========================*/
.ie-dropdown-fix {position: relative; z-index: 5;}


#banner_con{position:relative;}
#banner{height:828px; overflow:hidden; position:relative;}
.featured_con{ height:828px; width:1920px; position:absolute; z-index:0; top:0px; left:50%; margin-left:-960px;}
.featured{ height:828px; width:100%; float:left; position:absolute; display:none;}
.featured_image{left:0px; top:0px; border:0px;}
.featured_textbox{ direction:rtl; position:relative; top:-600px; }
.featured_textbox h1{ overflow:hidden; font-size:49px; line-height:1.5em; }
.featured_textbox h1,.featured_textbox p{color:#4D4D4D; margin-bottom:5px; }
.featured_textbox p{font-size:55px; height:61px; line-height:55px; overflow:hidden; margin-top:-5px; text-transform:uppercase;  color:#73BD2D;}
.featured_pages{height:5px; float:right; width:600px; z-index:3; position:absolute; top:580px; right:10px; overflow:hidden;}
.featured_pages a{width:20px; height:5px; background:rgba(255,255,255,0.5); display:block; float:right; margin-left:5px;}
.featured_pages a.current{background-color:#FFBB0C;}

.icons{}
.icons ul li{ display:inline-block; margin-left:20px; width:calc((100% / 6) - 21px); vertical-align:top;}
.icons ul li:last-child{margin:0px;}

.form{position:absolute; bottom:0px; width:100%; background:rgba(255,255,255,0.7); padding:15px 0px 5px 0px;}
.form .validators{position:absolute; top:0px; left:0px; width:96%; height:100%; background:; padding:2%;}
.form .validators .notification{height:86%;}

.domains ul{ margin-bottom:0px;}
.domains a{text-decoration:none;}
.domains ul li{position:relative; font-size:13px; padding-right:15px; width:calc(50% - 18px); display:inline-block; overflow:hidden; line-height:1.2em;vertical-align:top; margin-bottom:10px;}
.domains ul li a:before{content:''; position:absolute; top:5px; right:-10px;width:18px; height:8px; background-color:#FFBB0C;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}

.branches{position:relative;}
.branches .branches_bg{ border-right:1px solid #A9A9A9;position:absolute; top:-15px; left:-20px; width:calc(100% + 10px); left:0px; z-index:0; background:url(../images/tmp/img1.jpg); background-size:cover; height:242px;}
.branches .branches_bg:after{
	content:'';
	width:100%; height:100%; position:absolute; z-index:1;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0.95) 54%, rgba(255,255,255,0.95) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(54%,rgba(255,255,255,0.95)), color-stop(99%,rgba(255,255,255,0.95))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.95) 54%,rgba(255,255,255,0.95) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.95) 54%,rgba(255,255,255,0.95) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.95) 54%,rgba(255,255,255,0.95) 99%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.95) 54%,rgba(255,255,255,0.95) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2ffffff',GradientType=1 ); /* IE6-9 */
	}
.branches ul{z-index:2; position:relative; width:75%; margin-bottom:0px;}
.branches a{text-decoration:none;  display:block;}
.branches ul li{position:relative; font-size:13px; padding-right:0px; width:calc(50% - 5px); display:inline-block; overflow:hidden; line-height:1.2em;vertical-align:top; margin-bottom:10px;}



.color0:hover{color:#676764; }
.color0b:before{background-color:#676764!important; }
.color00:hover{color:#D42745; }
.color00b:before{background-color:#D42745!important; }
.color1:hover{color:#5B7FA4; }
.color1b:before{background-color:#5B7FA4!important; }
.color2:hover{color:#4B806A;}
.color2b:before{background-color:#4B806A!important;}
.color3:hover{color:#807395;}
.color3b:before{background-color:#807395!important;}
.color4:hover{color:#DCA44A;}
.color4b:before{background-color:#DCA44A!important;}
.color5:hover{color:#927F60;}
.color5b:before{background-color:#927F60!important;}
.color6:hover{color:#778083;}
.color6b:before{background-color:#778083!important;}
.color7:hover{color:#F098AD;}
.color7b:before{background-color:#F098AD!important;}
.color8:hover{color:#E87C32;}
.color8b:before{background-color:#E87C32!important;}
.color9:hover{color:#EF8073;}
.color9b:before{background-color:#EF8073!important;}
.color10:hover{color:#80A589;}
.color10b:before{background-color:#80A589!important;}
.color11:hover{color:#D42745;}
.color11b:before{background-color:#D42745!important;}
.color12:hover{color:#B5CA55;}
.color12b:before{background-color:#B5CA55!important;}

#strip{padding:45px 0px;}
.icons{padding-top:45px;}
.icon{text-align:center;}
.icon h5{margin-top:10px; display:block;}
.icons ul{margin-bottom:0px;}

.cutCorner {position:relative; border:2px solid #C2C2C2; display: block; width:66px; height:66px; margin:0px auto;}
.cutCorner:before {position:absolute; left:-1px; top:-1px; content:'';border-top: 24px solid #C2C2C2;border-right: 24px solid transparent;}
.cutCorner:after {position:absolute; left:-2px; top:-2px; content:'';border-top: 24px solid white;border-right: 24px solid transparent;}
.cutCorner div{position:absolute; top:50%; left:50%; margin-left:-17px; margin-top:-17px; font-size:36px;}

.stories .cutCorner{width:120px; height:120px;  display:inline-block; margin:0px 0px 0px 20px; float:right; padding:3px 3px 0px 0px}
.stories .cutCorner:after{border-top: 24px solid #E8E8E8;}
.stories h5{ width:calc(100% - 150px); float:right; padding-top:40px;}
.stories h5 span{ display:inline-block; color:#A9A9A9; font-size:13px; margin-top:20px; padding-left:20px; position:relative; line-height:1.4em;}
.stories h5 span:after{content:'\201C'; font-size:70px; position:absolute; left:-5px; bottom:-15px; opacity:0.5;}
.stories p{display:block; clear:both; float:right; margin-top:20px;}

.stories-yellow .cutCorner{width:120px; height:120px;  display:inline-block; margin:0px 0px 0px 20px; float:right; padding:3px 3px 0px 0px}
.stories-yellow .cutCorner:after{border-top: 24px solid #ffbb0c;}
.stories-yellow h5{ width:calc(100% - 150px); float:right; /*padding-top:40px;*/}
.stories-yellow h5 span{ display:inline-block; color:#ffffff; font-size:13px; /*margin-top:20px;*/ padding-left:20px; position:relative; line-height:1.4em;}
/*.stories-yellow h5 span:after{content:'\201C'; font-size:70px; position:absolute; left:-5px; bottom:-15px; opacity:0.5;}*/
.stories-yellow p{display:block; clear:both; float:right; margin-top:20px;}

#body{width:100%;}
.gray{background-color:#E8E8E8; padding:30px 0px; margin:75px 0px 45px 0px;}
.red{color:#d42745;}
.red-bk{background-color:#d42745;padding:30px 0px; margin:0px 0px 75px 0px;}
.yellow{color:#ffbb0c;}
.yellow-bk{background-color:#ffbb0c;padding:30px 0px; margin:75px 0px 45px 0px;}

.video{ position:relative; cursor:pointer;}
.video:hover .video_btn{border:1px solid #D42745; background:rgba(212,39,39,0.5); color:#ffffff;}
.video_btn{ text-align:center; padding:10px 0px; width:244px; font-size:20px; border:1px solid #ffffff; background:rgba(255,255,255,0.5); position:absolute; top:50%; margin-top:-12px; left:50%; margin-left:-122px;}

.golden{margin-top:20px;}
.golden li{position:relative;  background-color:#ffffff; padding:10px 5px; padding-left:50px; min-height: 36px;}
.golden li .fa{position:absolute; left:0px; top:0px;  display:block;width:70px; height:100%; overflow:hidden; color:#ffffff;}
.golden li .fa:before{ position:absolute; left:15px; top:10px; text-align:center;}
.golden li .fa:after {content:''; position:absolute; top:0px; left:-30px;width:75px; height:100%; border-right:2px solid #E8E8E8; background-color:#FFBB0C; z-index:-1;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}
.golden li a{text-decoration:none; display:block;}
.golden li:hover{background-color:#FFBB0C;}

.offer{}
.offer a{text-decoration:none;}
.offer .cutCorner{height:100%; width:auto; display:inline-block; border:0px; margin-bottom:0px;}
.offer .cutCorner img{margin-bottom:-5px;}
.offer .cutCorner:before,  .offer .cutCorner:after{border-top-width:50px; border-right-width:50px; left:0px; top:0px;}
.offer .cutCorner:after{border-top: 50px solid #E8E8E8;}
.offer .offer_body{ background-color:#ffffff; padding:5px; text-align:center;}
.offer .title{position:absolute; bottom:-1px; display:block; margin:0px; padding:10px; padding-left:50px; z-index:1; overflow:hidden; color:#ffffff;}
.offer .title span{position:absolute; height:40px; width:100%; bottom:0px; right:-20px;}
.offer .title span:before{content:''; height:100%; bottom:0px; position:relative; width:100%; display:block; z-index:-1;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}

#footer{ font-size:13px; padding-bottom:45px;}
#footer a{text-decoration:none;}
#footer .logo_footer{ width:174px; height:52px; background:url(../images/logo_f.png) no-repeat; margin-bottom:20px;}
#footer .call{margin-top:20px; font-size:1em;}
#footer .call span{font-size:2.5em;}

#leadnet{ background:url(../images/leadnet.png) no-repeat; display:block; text-align:left; margin-top:40px;}
#leadnet a{display:block;width:68px; height:15px;}


#login-modal{position:absolute; z-index:999; width:100%;}
.overlay{    width: 100%;   height: 100%;   position: fixed;   top: 0;   left: 0;   display: none;   z-index: 999;   background: rgb(0,0,0);   background: rgba(0,0,0,0.7);}
#login-modal .login-modal-body{pointer-events: all; position:absolute; z-index:999; top:-500px; width:100%;}
#login-modal .login-modal-close{position:absolute; top:42px; left:20px; width:11px; height:11px; background:url(../images/close.png) no-repeat; cursor:pointer; z-index:999;}
#login-modal:target .overlay{display:block;}
#login-modal:target .login-modal-body{-webkit-transition: top 0.5s ease-in-out; top:0px;}

 



#divRequestDemoProcess{position:fixed; width:100%; height:100%; left:0px; top:0px; background: rgba(0, 0, 0, 0.8); color:#ffffff; font-size:24px; text-align:center;z-index:9999;}
#divRequestDemoProcess .text{position:absolute;  top:50%; left:50%; margin-left:-100px;}

.no-border-bottom{border-bottom:0px!important;}

/* ###########################################################   inner  ################################################*/
.inner{}
.inner #header{position:relative;}
.inner .form{position:relative;}
.inner .top_strip{background-color:#E8E8E8; padding:53px 0px 35px 0px; margin:0px 0px 45px 0px;}
.breadcramp{margin-bottom:30px;}
.breadcramp li{ display:inline; font-size:11px; color:#808080}
.breadcramp a{text-decoration:none; color:#808080}
.breadcramp li:last-child a{color:#000000;}
.breadcramp li:after{content: "/";color:#808080;}
.breadcramp li:last-child:after{content: "";}
.breadcramp li:last-child a{padding: 0px 4px 6px 0px;}

.inner .top_strip .cutCorner {position:relative; border:2px solid #C2C2C2; background-color:#EFEFEF; width:auto; height:auto; display: block; margin:0px auto; margin-bottom:20px; padding:7px;}
.inner .top_strip .cutCorner:before {position:absolute; left:-1px; top:-1px; content:'';border-top: 24px solid #C2C2C2;border-right: 24px solid transparent;}
.inner .top_strip .cutCorner:after {position:absolute; left:-2px; top:-2px; content:'';border-top: 24px solid #E8E8E8;border-right: 24px solid transparent;}
.inner .top_strip .cutCorner div{position:absolute; top:50%; left:50%; margin-left:-17px; margin-top:-17px; font-size:36px;}
.inner .top_button{text-decoration:none; display:block;}
.inner .top_button:hover h4{ color:#ffffff;}
.inner .top_button:hover .cutCorner{background-color:#D42745;}
.inner .top_button:last-child .cutCorner{margin-bottom:0px;}

.inner .top_strip h5,.inner .top_strip h4{margin-bottom:0px;} 
.inner .top_strip h5 a,.inner .top_strip h3 a{text-decoration:none;} 

.inner #footer{border-top:12px solid #E8E8E8; padding-top:45px; margin-top:55px;}
.inner .newsletter, .inner .branches, .inner .domains{ margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #A9A9A9;}
.inner .branches li, .inner .domains li{width:100%;}
.inner .branches ul li{padding-right:15px;}
.inner .branches ul li a:before{content:''; position:absolute; top:5px; right:-10px;width:18px; height:8px; background-color:#676764;
transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}

.inner .offer .cutCorner{height:100%; width:auto; display:inline-block; border:2px solid #C2C2C2; margin-bottom:0px;}
.inner .offer .cutCorner:before {position:absolute; left:-1px; top:-1px; content:'';border-top: 50px solid #C2C2C2;border-right: 50px solid transparent;}
.inner .offer .cutCorner:after {position:absolute; left:-2px; top:-2px; content:'';border-top: 50px solid white;border-right: 50px solid transparent;}
.inner .offer .cutCorner:after{border-top: 50px solid #ffffff;}
.inner .offer .offer_body{ border:2px solid #C2C2C2; border-top:0px;}

.inner .cutCorner {position:relative; border:2px solid #C2C2C2; width:auto; height:auto; display: block; margin:0px auto; margin-bottom:20px;}
.inner .cutCorner:before {position:absolute; left:-1px; top:-1px; content:'';border-top: 50px solid #C2C2C2;border-right: 50px solid transparent;}
.inner .cutCorner:after {position:absolute; left:-2px; top:-2px; content:'';border-top: 50px solid white;border-right: 50px solid transparent;}
.inner .cutCorner div{position:absolute; top:50%; left:50%; margin-left:-17px; margin-top:-17px; font-size:36px;}
.inner .cutCorner img{width:100%; height:auto; line-height:0px; margin-bottom:-6px;}

.inner .newsletter_inner{ padding:20px; background-color:#E8E8E8; border-bottom:0px;}

.inner .inner_text{line-height:1.5em;}
.inner .inner_text ul{padding-right:20px; margin-right:0px; list-style:square;}

.inner .category {position:relative; display:inline-block;}
.inner .category .title{position:absolute; top:-2px; right:2px; width:55%; display:block; margin:0px; padding:10px; padding-left:50px; z-index:1; overflow:hidden; color:#ffffff;}
.inner .category .title span{position:absolute; height:40px; width:100%; bottom:0px; right:-20px;}
.inner .category .title span:before{content:''; height:100%; bottom:0px; position:relative; width:100%; display:block; z-index:-1;
transform: skew(-45deg, 0deg) ;
-webkit-transform: skew(-45deg, 0deg) ;
-moz-transform: skew(-45deg, 0deg) ;
-o-transform: skew(-45deg, 0deg) ;
-ms-transform: skew(-45deg, 0deg) ;}
.inner .category .cutCorner{}
.inner .category .category_body{ height:190px; padding:50px 10px 10px 10px; border:2px solid #C2C2C2; border-left:0px; font-size:12px; line-height:1.2em; overflow:hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;  }
.inner .category .category_body ul li,.inner .category .category_body ul{margin-bottom:0px;}


.direction-branches{margin-top:20px;}
.direction-branches a{text-decoration:none;}
.direction-branches a:hover h5{color:#ffffff;}
.direction-branches a:hover .cutCorner{background-color:#D42745;} 
.direction-branches ul li{ display:inline-block; margin-left:20px; width:calc((100% / 4) - 24px); vertical-align:top; text-align:center;}
.direction-branches ul li:last-child{margin:0px;}
.direction-branches ul li h5{padding:10px; margin-bottom:0px;}
.direction-branches  .cutCorner:before {position:absolute; left:-1px; top:-1px; content:'';border-top: 24px solid #C2C2C2;border-right: 24px solid transparent;}
.direction-branches  .cutCorner:after {position:absolute; left:-2px; top:-2px; content:'';border-top: 24px solid white;border-right: 24px solid transparent;}

.contact-us{}
.contact-us table{width:100%; font-size:13px;}
.contact-us table tr td{padding:7px 0px; border-bottom:1px solid #000000;}


@media only screen and (max-width: 767px) {
	.inner .newsletter_inner{display:none;}
	.inner .category .title{width:70%; font-size:14px; right:2px;}
	.inner .category .title span{height:30px; bottom:5px;}
	.inner .category .column4,.inner .category .cutCorner{margin-bottom:0px;}
	.inner .category {margin-bottom:20px;}
	.inner .category .category_body{ border:2px solid #C2C2C2; border-top:0px; padding:10px; height:auto;}
	}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */


	@media only screen and (max-width: 1160px) {
	#footer{font-size:11px;}
	.direction-branches ul li{width:calc((100% / 3) - 24px);}
	.contact-us table{ font-size:12px;}
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {
		#main{left:0px!important;}

		}
		
	@media only screen and (min-width: 768px) and (max-width: 1160px) {
	#logo a{width:168px; height:50px; margin-top:20px; display:block; background-size:contain;}
	.logo_bg{height:90px;}
	
	#banner,.featured_con,.featured{height:600px;}
	.featured_con{width:1400px; margin-left:-700px;}
	.featured_textbox{top:-450px;}
	.featured_textbox h1{font-size:36px; line-height:1.3em;}
	.featured_pages{top:375px;}
	
	.call{font-size:0.9em; margin-top:24px;}
	.call span{font-size:2em;}
	.call_bg{ height:48px; top:8px; }
	.nav_bg{ height:24px; top:58px;}
	#navigation {margin-top:15px;}
	#navigation ul li a { 
		padding: 0px 3px 5px 3px;
		font-size: 12px;
	}
	.domains ul li,.branches ul li{font-size:11px;}
	.branches .branches_bg{height:211px;}
	#strip{padding:25px 0px;}
	.icons{padding-top:25px;}
	.gray{margin:25px 0px;}
	.inner .category .category_body{ height:158px;}
	.contact-us table{ font-size:11px;}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#logo a{width:151px; height:45px; margin-top:25px; display:block; background-size:contain;}
		.call_bg{left:-200px;}
		.nav_bg{left:-200px;}
		
		#navigation {margin-top:17px;margin-bottom:-5px}
		#navigation ul li a { 
			padding: 0px 2px 3px 2px;
			font-size: 12px;
		}
		#navigation ul li:first-child{display:none;}
		.domains ul li{margin-bottom:0px;}
		.featured_pages{top:380px;}
		h4{font-size:14px;}
		.stories .cutCorner{width:70px; height:70px; margin-left:10px;}
		.stories h5{width:calc(100% - 90px); padding-top:0px;}
		.stories h5 span{margin-top:10px;}
		.stories p{margin:5px 0px;}
		.golden li{padding:5px 5px 5px 10px;}
		
		.inner .branches li, .inner .domains li{margin-bottom:5px;}
		.inner .category .title{ font-size:14px;}
		.inner .category .title span{height:30px; bottom:5px;}
		.inner .category .category_body{ height:124px; padding-top:40px;}
		
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#menu,#menu-button,#menu-button.click{display:block;}
		#header{background-position:bottom center; margin-top:5px;}
		#header #logo a{margin-left:auto; margin-right:auto;}
		.menu-holder{display:none;}
		.accept{margin-bottom:30px!important;}
		#top-links{top:-30px; right:0px; left:auto;}
		#language{display:none;}
		
		#logo a{width:168px; height:50px; margin-top:-15px; display:block; background-size:contain;}
		.logo_bg{height:60px; border:0px;}
		.call{padding-right:40%; padding-left:5%; margin-top:-15px; font-size:0.8em; line-height:2em;}
		.call span{font-size:2.5em;}
		.call_bg{ height:52px; top:60px; left:0px; width:50%;
		transform: skew(-30deg, 0deg) ;
-webkit-transform: skew(-30deg, 0deg) ;
-moz-transform: skew(-30deg, 0deg) ;
-o-transform: skew(-30deg, 0deg) ;
-ms-transform: skew(-30deg, 0deg) ;}
	
		#banner,.featured_con,.featured{height:350px;}
		.featured_con{width:1600px; margin-left:-800px;}
		.featured_textbox{top:-450px;}
		.featured_textbox h1{font-size:25px; line-height:1.3em;}

		.icons ul li{width:calc((100% / 2) - 25px);}
		.form{position:relative;}
		.branches .branches_bg{height:188px; border:0px;}	
		.inner .top_strip h5, .inner .top_strip h4{font-size:18px;}
		.inner .top_strip{padding:15px 0px; margin-bottom:15px;}
		.direction-branches ul li{width:calc((100% / 2) - 24px);}
		.contact-us table{ font-size:13px;}
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		


		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.call_bg{ width:60%;}
		.contact-us table{ font-size:12px;}
		}